Adobe Photoshop CC CVE-2018-15980 Information Disclosure Vulnerability

Adobe Photoshop CC is prone to an information-disclosure vulnerability.

Successful exploits of this issue lead to disclosure of sensitive information which may aid in launching further attacks.

Adobe Photoshop CC version 19.1.6 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus